Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

SexyScopes now depends on ActiveRecord ~> 3.1

  • Loading branch information...
commit 22a0aec48625b34f04ec5cf61b3cf6309f155179 1 parent 4f15505
@samleb authored
Showing with 3 additions and 3 deletions.
  1. +1 −1  README.md
  2. +2 −2 sexy_scopes.gemspec
View
2  README.md
@@ -6,7 +6,7 @@ SexyScopes
* [Source Code](https://github.com/samleb/sexy_scopes)
* [Rubygem](http://rubygems.org/gems/sexy_scopes)
-SexyScopes is a gem that adds syntactic sugar for creating scopes in Rails 3.
+SexyScopes is a gem that adds syntactic sugar for creating scopes in ActiveRecord >= 3.1.
Usage & Examples
----------------
View
4 sexy_scopes.gemspec
@@ -6,7 +6,7 @@ Gem::Specification.new do |gem|
gem.version = SexyScopes::VERSION
gem.summary = %{Write beautiful and expressive ActiveRecord scopes without SQL.}
- gem.description = %{Small DSL to create ActiveRecord (>= 3) attribute predicates without writing SQL.}
+ gem.description = %{Small DSL to create ActiveRecord (>= 3.1) attribute predicates without writing SQL.}
gem.authors = ['Samuel Lebeau']
gem.email = 'samuel.lebeau@gmail.com'
@@ -17,7 +17,7 @@ Gem::Specification.new do |gem|
gem.licenses = ['MIT']
- gem.add_dependency 'activerecord', '~> 3.0'
+ gem.add_dependency 'activerecord', '~> 3.1'
gem.add_development_dependency 'bundler', '~> 1.0'
gem.add_development_dependency 'rake', '~> 0.9'
Please sign in to comment.
Something went wrong with that request. Please try again.